/* width */
::-webkit-scrollbar {
  width:5px;
}

/* Track */
::-webkit-scrollbar-track {
  background:#fff;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #dc0541;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #dc0541;
}
body{
  font-family: Muli, sans-serif !important;
  font-weight: 500;
}
.tox-statusbar{
    display: none !important;
}
.ficon{
	font-size: 25px !important;
}
.bg-danger,.btn-danger{
  background-color: #ac0e0d !important;
}
.text-danger{
  color: #ac0e0d !important;
}
.bg-pur{
  background-color: #1687a7 !important;
}
.bg-cus{
  background-color: #81b214 !important;
}
.bg-warning,.btn-warning{
  background-color: #fdb827 !important;
}
.bg-darkred{
  background-color: #6900ff !important;
}
.text-warning{
  color: #fdb827 !important;
}
.bg-orange,.btn-orange{
  background-color: #ff4301 !important;
  color: #fff !important;
}
.select2-selection__arrow{
  top: 6px !important;
  right: 25px !important;
}
.parsley-required{
  color: #ac0e0d !important;
  font-weight: bold;
}
.sa-confirm-button-container button{
  background-color: #28C76F!important;
}

.pager li{
  list-style: none;
  display: inline-block;
}
.pager .active{
  padding: 8px 12px;
  background-color: #7468f0;
}
.pager .disabled{
  padding: 8px;
  background-color: #ff005c;
  opacity: 0.5;
}
.pager .disabled span{
  color: #fff !important;
}
.pager li a{
  padding: 8px;
  background-color: #ff005c;
  color: #fff;
}
.pager li a:hover{
  color: #fff;
}
.ff_fileupload_start_upload{
  display: none !important;
}
thead tr,tbody tr{
  text-align: center !important;
}
